header{margin:0 auto;padding:0}

header .topper{margin:0;padding:0;background:url(images/header-bg.jpg) center top no-repeat;background-size:cover;position:relative}

header .topper .brand{margin:0 0 0 20px;padding:0;width:19%!important}

header .topper .right-top{margin:0;padding:0;width:auto;background-size:cover;text-align:center;color:#b27441!important;position:absolute;left:43%;top:33%;transform:translate(-50%,-50%)}
header .topper .right-top p{    margin: 0;
    padding: 12px 0 12px 0;
    color: #b27441;
    font-family: 'Roboto',sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    line-height: 14px;}
header .navigation{text-align:center;margin:0;padding:0;background:url(images/nav-bg.jpg) repeat-x;min-height:44px}

.info{position:absolute;right:20px;top:27px}
.approved{position: absolute;
    top: 26px;
    right: 21.5%;}

.info a{margin:0;padding:0 0 0 20px;margin:0 0 0 20px;color:#b27441;font-family:'Roboto',sans-serif;font-size:15px;font-weight:400;text-align:left;display:block;text-decoration:none}

.info a:hover{color:#fff}
.logobrand{margin:6px 0 0 0!important}

.logobrand2{margin:6px 0 0 0!important}
.posi{position:fixed;width:100%;padding:10px 0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;margin-top:0;z-index:500;top:0}



/*MENU*/

#menu,.mean-container .mean-bar{position:relative;margin:0;position:relative}
#menu ul{list-style:none;margin:0;color:#777;padding:0}
#menu ul li{display:inline-block}
#menu ul li a{text-decoration:none;outline:0;font-family:'Lato',sans-serif;font-weight:500;font-size:18px;color:#270303;margin:0;padding:9px 20.5px;display:block}
#menu ul li a:hover,#menu ul li:hover>a,#menu ul li.active a{color:#fff;background:url(images/nav-bg-hover.jpg) repeat-x}
#menu li.current_page_item>a,#menu li.current-menu-ancestor>a,#menu li.current-menu-item>a,#menu li.current-menu-parent>a{color:#fff;background:url(images/nav-bg-hover.jpg) repeat-x}
#menu ul a:hover{color:#fff}
#menu ul ul{position:absolute;left:-999em;margin:0;width:200px;z-index:99999;border:0}
.toparrow{position:relative;background:none!important;padding:0 0 0 15px!important}
.toparrow img{margin:0 0 -8px;display:inline-block}
#menu ul ul a i{font-weight:400;font-size:14px;color:#560000;margin:0 5px 0 0}
#menu ul ul a{width:200px;display:block;font-size:16px!important;text-transform:none;font-weight:400;padding:5px 7px;border-bottom:#6a1f10 solid 1px!important;border-top:#3a0000 solid 1px!important;text-align:left;background:#540000;margin:0;border-radius:0;color:#fff}
#menu ul ul a:hover{background:#b47643;color:#fff;text-decoration:none}
#menu ul ul ul{border-top:0;margin:-35px 0 0 179px}
#menu ul li li{padding:0 11px;margin:0;border:0;background:#540000}
#menu ul li li strong{padding:8px 11px;color:#999;font-family:"Lato",sans-serif;font-weight:400;width:180px;display:inline-block}
#menu ul li:hover,#menu ul li.hover{position:static}
#menu ul li:hover ul ul,#menu ul li.sfhover ul ul,#menu ul li:hover ul ul ul,#menu ul li.sfhover ul ul ul,#menu ul li:hover ul ul ul ul,#menu ul li.sfhover ul ul ul ul{left:-999em}
#menu ul li:hover ul,#menu ul li.sfhover ul,#menu ul li li:hover ul,#menu ul li li.sfhover ul,#menu ul li li li:hover ul,#menu ul li li li.sfhover ul,#menu ul li li li li:hover ul,#menu ul li li li li.sfhover ul{left:auto}
#menu li ul li.current_page_item>a,#menu li ul li.current-menu-ancestor>a,#menu li ul li.current-menu-item>a,#menu li ul li.current-menu-parent>a{background:#b47643;color:#fff;text-decoration:none}
a.meanmenu-reveal{display:none}
.mean-container .mean-bar{width:100%;position:relative;min-height:15px;z-index:999999}
.mean-container a.meanmenu-reveal{z-index:500;width:30px;height:22px;padding:13px 5px 11px;position:absolute;top:0;right:0;color:#560000;text-decoration:none;text-indent:-9999em;display:block;font:bold 12px Arial,Helvetica,sans-serif;outline:0;line-height:1}
.mean-container a.meanmenu-reveal span{display:block;background:#560000;height:3px;margin-top:3px}
.mean-container .mean-nav{width:100%;margin-top:20px}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;border-top:#6a1f10 solid 1px;border-bottom:#3a0000 solid 1px}
.mean-container .mean-nav ul li:first-child{border-top:0}
.mean-container .mean-nav ul li:last-child{border-bottom:0}
.mean-container .mean-nav ul li a{display:block;width:100%;padding:10px 0;text-align:center;color:#fff;font:16px Anton,sans-serif;text-transform:uppercase}
.mean-container .mean-nav ul li li:first-child{border-bottom:1px solid #341331;border-top:1px solid #2e0708}
.mean-container .mean-nav ul li li{background:url(images/m-bullet.png) 5.3% center no-repeat}
.mean-container .mean-nav ul li li a{width:100%;opacity:.9;filter:alpha(opacity=90);text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover{background:#ba7e4c;color:#fff;text-decoration:none}
.mean-container .mean-nav ul li a.mean-expand{width:26px;height:26px;font-size:28px!important;padding:5px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;line-height:1}
.mean-container .mean-nav ul li a.mean-expand:hover,.mean-container .mean-nav ul li a.mean-expand:focus{text-decoration:none;outline:0}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}